perl-docs-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ran...@apache.org
Subject cvs commit: modperl-docs/src/docs/general/os/win32 faq.pod
Date Wed, 31 Dec 2003 19:03:07 GMT
randyk      2003/12/31 11:03:07

  Modified:    src/docs/general/os/win32 faq.pod
  Log:
  - add a link to the libapreq2 development package
  - add a link to using the Apache2 module
  
  Revision  Changes    Path
  1.12      +15 -2     modperl-docs/src/docs/general/os/win32/faq.pod
  
  Index: faq.pod
  ===================================================================
  RCS file: /home/cvs/modperl-docs/src/docs/general/os/win32/faq.pod,v
  retrieving revision 1.11
  retrieving revision 1.12
  diff -u -r1.11 -r1.12
  --- faq.pod	20 Aug 2003 05:57:29 -0000	1.11
  +++ faq.pod	31 Dec 2003 19:03:07 -0000	1.12
  @@ -204,6 +204,16 @@
   Perl-5.6.1, try upgrading to
   L<Perl-5.8.0|docs::2.0::os::win32::install>.
   
  +=head2 I get a "Can't find "Some::Module" in @INC ..." error
  +
  +If this is a custom module installed outside of the system
  +Perl @INC directories, see I<perldoc lib>. If this is
  +a mod_perl module, and you are using mod_perl 2, try
  +using the I<Apache2> module, as described in
  +L<accessing mod_perl 2
  +modules|docs::2.0::user::config::config/Accessing_the_mod_perl_2_0_Modules>.
  +
  +
   =head2 I get a "Can't locate object method ..." error.
   
   First off, if this is due to running some script from the
  @@ -268,8 +278,11 @@
   described for L<mod_perl 1.0 ppm
   packages|docs::1.0::os::win32::install/PPM_Packages>; the
   I<libapreq> package available in the ActiveState repository
  -will not work under mod_perl. Note that I<libapreq>
  -has not yet been ported to mod_perl 2.0.
  +will not work under mod_perl. A development version of I<libapreq2>,
  +suitable for use with mod_perl 2.0 / Apache 2.0, is available at
  +L<http://www.apache.org/~joes/>, with a Win32 ppm package
  +available as described for L<mod_perl 2.0 ppm
  +packages|docs::2.0::os::win32::install/PPM_Packages>.
   
   =head2 My Apache2 installation did not come with the C<apxs> utility.
   
  
  
  

---------------------------------------------------------------------
To unsubscribe, e-mail: docs-cvs-unsubscribe@perl.apache.org
For additional commands, e-mail: docs-cvs-help@perl.apache.org


Mime
View raw message